View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000279Ecere SDKidepublic2009-11-01 18:382013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000279: Bad things happening in the IDE: Property sheet, FileDialog, etc.
DescriptionTried adding a Picture control in modelEdit.ec

Clicked in the property sheet on the image "browse" button, things popping up in
lower left corner of the screen... after a second time and closing dialog IDE crashed.
Tagsv0.44d2
Attached Files

- Relationships

-  Notes
(0000452)
jerome (administrator)
2011-08-23 16:14

This has been fixed by recent commits:

https://github.com/ecere/sdk/commit/6200454d619d39557c746287b374e021b087240a [^]
https://github.com/ecere/sdk/commit/dcdf8b207ba6835a5bb4f6ddcd6b5be9248cca31 [^]
https://github.com/ecere/sdk/commit/c29409ddafce8b2bc7e968ce91e35c23c365a5d9 [^]
https://github.com/ecere/sdk/commit/f647c2519053e98bb0548be2b58268afffc651e3 [^]
https://github.com/ecere/sdk/commit/a4b0cf902c6cd40bed2347c3341a0991d6ffca94 [^]

- Issue History
Date Modified Username Field Change
2009-11-01 18:38 jerome New Issue
2010-07-07 02:37 redj Target Version => 0.44d2
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-25 20:49 redj Relationship added child of 0000429
2010-07-26 19:18 thexa4 Target Version 0.44d2 => 0.44 draft 2
2010-12-19 01:01 thexa4 Status new => assigned
2010-12-19 01:01 thexa4 Assigned To => thexa4
2010-12-19 01:10 thexa4 Assigned To thexa4 =>
2011-08-23 16:14 jerome Status assigned => resolved
2011-08-23 16:14 jerome Fixed in Version => 0.44 pre-release 2
2011-08-23 16:14 jerome Resolution open => fixed
2011-08-23 16:14 jerome Assigned To => jerome
2011-08-23 16:14 jerome Note Added: 0000452
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:19 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker